<?php
$this->breadcrumbs=array(
	'Gate Sets'=>array('index'),
	$model->name,
);

$this->menu=array(
	array('label'=>'Create GateSet','url'=>array('create'),'auth'=>'gate_set_create'),
	array('label'=>'Update GateSet','url'=>array('update','id'=>$model->id),'auth'=>'gate_set_update'),
	array('label'=>'Delete GateSet','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?'),'auth'=>'gate_set_delete'),
	array('label'=>'Manage GateSet','url'=>array('admin'),'auth'=>'gate_set_management'),
);
?>

<h1>View GateSet #<?php echo $model->id; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'name',
		'description',
        'epoch',
	),
)); 

echo("<h3>".t('Gates')."</h3>");
ctrl()->renderPartial('/gate/_list',array("gates"=>$model->gates));

?>
